@charset "utf-8";
/* ################################ */
/* STRUCTURE */
html, body{
	background:#d6d6d6 url(//cdn.illinoisstate.edu/default/bg/bg-body.png) 0 0 repeat-x;
	
}
body{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.6rem;
	line-height:1.6;
}
.visuallyhidden {
	border:0;
	clip:rect(0,0,0,0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
}
#s-lg-guide-header, .s-lib-side-borders, #milner-footer, #s-lib-footer-public{
	background: #f8f8f8;
	box-shadow:rgb(0 0 0 / 50%) 0 3px 3px;
	padding: 0 1.5rem;
}
#s-lg-side-nav-content{
	box-shadow:rgb(0 0 0 / 50%) 0 3px 3px;
}

/* ################################ */
/*ELEMENTS*/
h1, h2, h3, h4, h5, h6 {
	background:transparent;
	border:0;
}

h1, h2, h3 {
	font-family:"Open Sans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:700;
}
h4, h5, h6{
	font-weight:700;
}
h1{
	font-size:4rem;
	margin-bottom:0;
	line-height:1.2;
}
h2{
	font-size:3.2rem;
}
h3{
	font-size:2.8rem;
}
h4{
	font-size:2.4rem;
}
h5{
	font-size:2rem;
}
h6{
	font-size:1.8rem;
}
a {
	text-decoration:underline;
	color: #c00;
}
a:active{
	color:#600;
}
a:hover, a:focus, a:visited{
	color:#900;
}
p{
	margin: 0 0 1.25em 0;
}
ol, ul{
	margin-bottom:1.25em;
}
table{
	margin:0;
	padding:0;
}
table tr{
	border-bottom:1px solid #ccc;
}
table thead tr{
	border-bottom: 1px solid #333;
}
table td, table th{
	padding: .5rem;
}


/*Row Header*/
.milner-row-header{
	align-items:center;
}
@media only screen and (min-width: 600px) {
	@supports (display: grid){
		.milner-row-header {
			align-items: center;
			display: grid;
			grid-template-columns: minmax(8.5%, 5rem) auto minmax(8.5%, 5rem);
			grid-gap: 0.5em;
			justify-content: center;
		}
		.milner-row-header::before, .milner-row-header::after{
			margin:0;
			max-width:none;
			width:auto;
			border-bottom:2px solid #000;
			content:'';
			display:inline-block;
			vertical-align:middle;
		}
		
	}

}
/*Search Box*/
#s-lg-guide-search-box, #s-lg-profile-search-div .margin-bottom-xlg, .milner-search-wide-container{
	width: 100%;
	height:auto;
	position:relative;
	margin:0;
	padding:2.5rem;
	background: #fff url("data:image/svg+xml,%3Csvg width='44' height='12' viewBox='0 0 44 12' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 12v-2L0 0v10l4 2h16zm18 0l4-2V0L22 10v2h16zM20 0v8L4 0h16zm18 0L22 8V0h16z' fill='%23d6d6d6' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E") center top repeat;
}

#s-lg-guide-search-box, #s-lg-profile-search-div .margin-bottom-xlg{
	border:1px solid #ccc;
}
.milner-search-wide-container{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin: 0 0 3rem 0;
}
#s-lg-guide-search-box #s-lg-guide-search-terms, .milner-search-wide-container #s-lg-guide-search, .milner-search-wide-container #s-lg-az-search, #s-lg-profile-search-div #s-lg-guide-search, .milner-search-wide-container #s-lg-srch-input-q{
	background:#fff;
	margin: 0 auto;
	font-size:1.6rem;
	border:2px solid #999;
	padding:1rem .5rem;
	height:4rem;
	border-radius:0;
}
#s-lg-profile-search-div .margin-bottom-xlg {
	padding:1rem 1.5rem 2rem 1.5rem;
	margin: 2rem 0;
}
.milner-search-wide-container #s-lg-guide-search{
	font-size:1.8rem;
	border-width:2px;
}
#s-lg-guide-search-box .input-group, .milner-search-wide-container .input-group, #s-lg-profile-search-div .input-group, .milner-subject-landing-search form{
	width:100%;
	display:flex;
}

.milner-search-wide{
	margin:0 2rem 2rem 2rem;
}
.milner-search-wide form{
	float:none !important;
}
.milner-search-wide h2{
	font-family:inherit;
	font-weight:700;
	font-size: 2.4rem;
	color:#000;
	margin: 0 0 .8rem 0;
	border-width:0;
	padding:0;
}
.milner-search-wide form > span{
	display:none;
}
.milner-search-wide .form-group
{
	display:block;
}
.milner-search-wide-container .navbar{
	background:none;
	border:none;
	margin:0;
}

#s-lg-profile-search-div h2{
	font-family:"Open Sans", "Helvetica Neue", sans-serif;
	font-weight:700;
	margin:0;
	padding:0;
}
#s-lg-profile-search-div .txt{
	font-size:1.8rem;
	padding:0;
}
/*search box buttons*/
#s-lg-profile-search-div .btn, #s-lg-profile-search-div .btn:visited, .milner-search-wide-container .btn, .milner-nav-search .btn, .milner-nav-search .btn:visited{
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
    background-color: #56758f;
    border: 1px solid #56758f;
    border-radius: 0.4rem;
    color: white;
    display: inline-block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1;
    padding: 1rem;
    text-align: center;
    text-decoration: none;
	font-weight:400;
	font-size:1.6rem;
}
#s-lg-profile-search-div .btn:hover, .milner-search-wide-container .btn:hover, .milner-nav-search .btn:hover{
	transition: all 500ms cubic-bezier(.445, .050, .550, .950) 0ms;
    background-color: #435b70;
    border-color: #435b70;
    color: #fff;
	text-decoration: none;	
}
#s-lg-profile-search-div .btn:active, #s-lg-profile-search-div .btn:focus, .milner-search-wide-container .btn:active, .milner-search-wide-container .btn:focus, .milner-nav-search .btn:active, .milner-nav-search .btn:focus{
	background-color: #304150;
    border-color: #304150;
    color: white;
	text-decoration: none;
}
.milner-nav-search .input-group-btn:last-child>.btn, #s-lg-profile-search-div .input-group-btn:last-child>.btn{
	border-radius:.5rem;
	font-size:1.6rem;
}
.milner-nav-search .input-group-btn:last-child>.btn{
	height:auto;
}
.milner-nav-search .input-group{
	display:block;
	flex-direction:column;
}
.milner-nav-search .input-group .input-group-btn{
	display:block;
	margin-top:1rem;
}
.milner-search-wide-container .input-group-btn{
	flex-basis:9rem;
}

.milner-search-wide-container .btn {
	border-width:2px;
	border-radius:0;
	font-size:1.6rem;
	width:9rem;
}
.milner-search-wide-container #s-lg-az-filters .input-group-btn{
	flex-basis:5rem;
}
.milner-search-wide-container #s-lg-az-filters .btn{
	width:5rem;
}
/* subject guide search fixes */
.milner-subject-landing-search h2,.milner-subject-landing-search .margin-bottom-xlg{
	margin:0 !important;
}

.milner-subject-landing-search .txt{
	padding:0;
	font-size:1.8rem;
}
.milner-subject-landing-search .btn{
	margin-top:0 !important;
}
/* search page fixes */
.milner-search-results .container-fluid {
	padding:0;
}
.milner-search-results .col-md-9 {
	width:100%;
	padding:0;
}
.milner-search-results .navbar-collapse{
	padding:0;
}
/*Tabbed Box*/
.s-lib-jqtabs .tab-content{
	background:#fff;
}
.s-lib-jqtabs .nav-tabs li a, .s-lib-jqtabs .nav-tabs li a:active, .s-lib-jqtabs .nav-tabs li a:focus{
	color:#c00;
	text-decoration:none ;
	background:#eee;
	border: 1px solid #ddd;
}
.s-lib-jqtabs .nav-tabs li.active a{
	background:#fff;
	border-bottom-color:transparent;
}
.s-lib-jqtabs .nav-tabs li a:hover{
	background:#fff;
}
/*Buttons*/
.milner-btn-wide, .label-info[href]{
	width:100%;
	display:block;
}
/*edit to libguides CSS for buttons that display as links*/
.btn-link, .btn-link:active, .btn-link:focus, .btn-link:visited{
	color:#900;
}
.btn-link:hover{
	color:#c00;
}
/*standard buttons*/
.milner-btn, button, .milner-btn:visited, .s-lg-hp-btn-section, .s-lg-hp-btn-section:visited{
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
    background-color: #cc0000;
    border: 1px solid #cc0000;
    border-radius: 0.4rem;
    color: white;
    display: inline-block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    padding: 1rem;
    text-align: center;
    text-decoration: none;
	font-weight:400;
	background-image:none;
}
.milner-btn-secondary,  .label-info[href], .milner-btn-secondary:visited, .label-info[href]:visited{
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
    background-color: transparent;
    border: 1px solid #cc0000;
    border-radius: 0.4rem;
    color: #cc0000;
    display: inline-block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    padding: 1rem;
    text-align: center;
    text-decoration: none;
	font-weight:400;
}
button:hover, .label-info[href]:hover, .milner-btn:hover, .milner-btn-secondary:hover, .s-lg-hp-btn-section:hover{
	transition: all 500ms cubic-bezier(.445, .050, .550, .950) 0ms;
    background-color: #990000;
    border-color: #990000;
    color: white;
	text-decoration: none;
}
button:active, button:focus, .label-info[href]:active, .label-info[href]:focus, .milner-btn:active, .milner-btn:focus, .milner-btn-secondary:active, .milner-btn-secondary:focus, .s-lg-hp-btn-section:active, .s-lg-hp-btn-section:focus{
	background-color: #660000;
    border-color: #660000;
    color: white;
	text-decoration: none;
}

.btn-info, .btn-info:visited{
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
    background-color: #56758f;
    border: 1px solid #56758f;
    border-radius: 0.4rem;
    color: white;
    display: inline-block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1;
    padding: 1rem;
    text-align: center;
    text-decoration: none;
	font-weight:400;
	font-size:1.6rem;
}
.btn-info:hover, .btn-info.disabled.focus, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled].focus, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover{
	transition: all 500ms cubic-bezier(.445, .050, .550, .950) 0ms;
    background-color: #435b70;
    border-color: #435b70;
    color: #fff;
	text-decoration: none;	
}
.btn-info.active.focus,.btn-info.active:focus,.btn-info.active:hover,.btn-info:active.focus,.btn-info:active:focus,.btn-info:active:hover{
	background-color: #304150;
    border-color: #304150;
    color: white;
	text-decoration: none;
}
.s-lib-main .btn-primary, .s-lib-main .btn-primary:visited {
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
    background-color: #56758f;
    border: 1px solid #56758f;
    border-radius: 0.4rem;
    color: white;
    display: inline-block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1;
    padding: 1rem;
    text-align: center;
    text-decoration: none;
	font-weight:400;
	font-size:1.6rem;	
	background-image:none;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#56758f),color-stop(100%,#435b70));
    background-image: -webkit-linear-gradient(top,#56758f,#435b70);
    background-image: -o-linear-gradient(top,#56758f,#435b70);
    background-image: linear-gradient(to bottom,#56758f 0,#435b70 100%);
}
.s-lib-main .btn-primary:hover{
	transition: all 500ms cubic-bezier(.445, .050, .550, .950) 0ms;
    background-color: #435b70;
    border-color: #435b70;
    color: #fff;
	text-decoration: none;
}
.s-lib-main .btn-primary:active, .s-lib-main .btn-primary:focus{
	background-color: #304150;
    border-color: #304150;
    color: white;
	text-decoration: none;
}
/*neutral buttons*/
.milner-btn-neutral:visited{
	color: white;
}
.milner-btn-neutral-secondary:visited{
	color: #56758f;	
}
.milner-btn-neutral{
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
    background-color: #56758f;
    border: 1px solid #56758f;
    border-radius: 0.4rem;
    color: white;
    display: inline-block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    padding: 1rem;
    text-align: center;
    text-decoration: none;
	font-weight:400;
}
.milner-btn-neutral-secondary{
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
    background-color: transparent;
    border: 1px solid #56758f;
    border-radius: 0.4rem;
    color: #56758f;
    display: inline-block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    padding: 1rem;
    text-align: center;
    text-decoration: none;
	font-weight:400;
}
.milner-btn-neutral:hover, .milner-btn-neutral-secondary:hover{
	transition: all 500ms cubic-bezier(.445, .050, .550, .950) 0ms;
    background-color: #435b70;
    border-color: #435b70;
    color: #fff;
	text-decoration: none;	
}
.milner-btn-neutral:active, .milner-btn-neutral:focus, .milner-btn-neutral-secondary:active, .milner-btn-neutral-secondary:focus{
	background-color: #304150;
    border-color: #304150;
    color: white;
	text-decoration: none;	
}
/*Accordion*/
.panel-group .panel+.panel {
	margin:0;
}
.panel-group .panel-default{
	border-radius:0;
	border-style:solid;
	border-width:0 2px 2px 2px;
	border-color:#ccc;
}
.panel-group .panel-default:first-child{
	border-top:2px solid #ccc;
}
.panel-group .panel-heading{
	border-width:0;
	background:#fafafa;
	border-radius:0;
	padding:0;
}
.panel-group .panel-heading a{
	text-decoration:none;
	font-size: 1.8rem;
	font-family:"Open Sans", "Helvetica Neue", "Myriad Pro", sans-serif;
	display:block;
	padding:1rem 1.5rem;
}
.panel-group .panel-heading a:hover, .panel-group .panel-heading a:focus{
	background:#e0e0e0;
	color:#000;
}
.panel-group .panel-heading a:active{
	background:#bbb;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body{
	border-top: 2px solid #ccc;
}
.panel-group .fa{
	margin-left:.5rem;
}

/*Cards*/
.milner-cards-large{
	margin: 1rem 2rem 3rem 2rem; 
	
}
.milner-cards-large h2{
	font-family:"Open Sans", "Helvetica Neue", "Myriad Pro", sans-serif;
	font-weight:700;
	font-size:2.4rem;
}

.milner-cards-large .milner-card-left{
	border-width: 1px 0 0 0;
	border-style:solid;
	border-color:#ddd;	
}
.milner-cards-large .milner-card-mid, .milner-cards-large .milner-card-right{
	border-width: 1px 0 0 1px;
	border-style:solid;
	border-color:#ddd;
} 
.milner-cards-large .milner-btn-secondary{
	font-size:1em;
}
@media only screen and (max-width:991px){
	.milner-cards-large .milner-card-left, .milner-cards-large .milner-card-right, .milner-cards-large .milner-card-mid{
		border-width:1px 0 0 0;
		margin-top:2rem;
	}
}
/* Quicklinks */
.milner-quicklinks{
	list-style-type:none;
	border:1px solid #808080;
	background: #fafafa;
	margin: 2rem 0;
	padding:0;
	font-family:"Open Sans Condensed", "Helvetica Neue", "Myriad Pro", sans-serif;
}
.milner-quicklinks li{
	margin:0;
	padding:0;
	font-size:1.2em;
	color:#000;
	border-top:1px solid #808080;
}
.milner-quicklinks li:first-child{
	border-width:0;
}
.milner-quicklinks .milner-quicklinks-link{
	color:#000;
	text-decoration:none;
	font-weight:700;
	display:flex;
	padding:1rem 2rem 1rem 1rem;
	align-items:center;
}
.milner-quicklinks .milner-quicklinks-link::after{
	content:"\e005";
	font-family:'isu-icons-new';
	margin-left:auto;
}
.milner-quicklinks .milner-quicklinks-link:hover, .milner-quicklinks .milner-quicklinks-link:focus{
	background-color: #e0e0e0;	
}
.milner-quicklinks .milner-quicklinks-link:active{
	background:#bbb;
}
.milner-quicklinks .milner-quicklinks-link:hover::after{
	animation: milner-quicklinks-chevron-anim .8s linear;
}
@keyframes milner-quicklinks-chevron-anim{
	from{
		margin-right:0;
		opacity:1;
	}
	to{
		margin-right:-1rem;
		opacity:0;
	}
}
.milner-quicklinks .milner-external-link::after{
	content:"\e012";
}
/* A-Z */
.milner-a-z{
	margin:1rem 4rem;
	padding:1rem;
	border-width:1px 0 1px 0;
	border-style:solid;
	border-color:#ccc;
	color:#999;
	text-align:center;
}
.milner-a-z a{
	text-decoration:none;
	color:#c00;
	font-size:1.8rem;
	font-weight:700;
}
.milner-a-z .milner-a-z-link{
	margin:0 1rem;
}
.milner-a-z a:visited {
	color:#c00;
}
/* Pagination */
.pagination>li>a, .pagination>li>span{
	color:#56758f;;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background:#56758f;;
	border-color:#56758f;;
	color:#fff;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
	color:#435b70;
}

/* Chat Widget */
/*chat bubble offline*/
.s-lch-widget-float-btn {background-color: #666 !important; box-shadow: rgb(0 0 0 / 25%) 2px 2px 5px !important;}
			
/*chat bubble online*/
.s-lch-widget-float-btn.online {background-color: #5aa25c !important; transition:background-color .3s ease-out !important;}
.s-lch-widget-float-btn.online:hover, .s-lch-widget-float-btn.online:focus {background-color: #2a722c !important;}
.s-lch-widget-float-btn.online:focus {background-color: #0A420C !important;}
		
/*chat window*/
.s-lch-widget-float-load {box-shadow: rgb(0 0 0 / 25%) 2px 2px 5px !important;}			
.s-lch-widget-float {z-index: 10000000000 !important;}

/* Text Styles */
/*Lede*/
.milner-lede{
	font-size:1.8rem;
	line-height:1.6;
}
/*Hanging Indent*/
.milner-hanging-indent{
	padding-left:3rem;
	text-indent:-3rem;
}
/* ################################ */
/* HEADER */
#milner-masthead{
	padding: 1.5rem 1.25rem 2.5rem 2rem;
	background: url(//library.illinoisstate.edu/downloads/assets/libguides/css/bg-seal.png) 50% 40% no-repeat;
}
#milner-mastleft{
	padding:0;
}
#milner-masthead-mid .milner-linkhome {
	text-decoration:none;
	display:block;
}
#milner-masthead-mid .milner-logo-seal-wrapper{
	width: 8rem;
	display:inline-block;
	vertical-align:middle;
	margin-right:.5rem;
}
#milner-masthead-mid .milner-logo-seal-wrapper img{
	height:auto;
}
#milner-masthead-mid .milner-logo-wordmark-wrapper{
	display:inline-block;
	vertical-align:middle;
	line-height:0;
}
#milner-masthead-mid .milner-logo-wordmark{
	font-size: 2.88rem;
	font-family: 'ISULogoSerif';
	word-spacing: -.4rem;
	color:#fff;
	line-height:1;
}
#milner-masthead-mid .milner-logo-subscript {
	color: #fff;
	font-family:'ISUSerifItalic';
	font-size: 1.44rem;
	line-height:1.75;

}
@media only screen and (max-width:991px){
	#milner-mastright{
		display:none;
	}
}
#milner-masthead-searchbox{
	width:auto;
	position:relative;
	float:right;
	padding-left: 1.3rem;
	margin: 1.3rem 0 0 0;
}
#milner-mastright #searchform{
	margin:0;
}
#milner-mastright #searchboxtext{
	width: 27.5rem;
	background:#dedede;
	font-family: Georgia, "Times New Roman", serif;
	font-style:italic;
	font-weight:bold;
	font-size:1.63rem;
	line-height:normal;
	padding:10px 35px 10px 15px;
	box-shadow:#300 0 0 3px inset;
	border:1px solid #900;
	margin-top: 0;
}
#milner-mastright #searchbutton{
	position:absolute;
	font-family:'isu-icons-new';
	font-size:2.34rem;
	top:.7rem;
	right:0;
	margin:0;
	padding:2px 6px 3px;
	border:none;
	background:transparent;	
	line-height:normal;
}
/* ################################ */
/* MILNER NAV */
#milner-mastnav{
	text-align:center;
	padding:0;
	box-shadow:#900 0 -2px 2px;
}
#milner-mastnav ul{
	list-style-type:none;
	margin:0;
	padding:0;
	display:block;
	background:#6c7c8b;
}
#milner-mastnav li{
	display:block;
	width:auto;
	font-size: 1.6rem;
	font-family:ISUSemiBold;
	padding:0;
	vertical-align:top;
}
#milner-mastnav .mastlink_mid a{
	padding: .98rem 1.47rem ; 
	display:block;
	color:#f1f1f1;
	text-decoration:none;
	text-shadow: 1px 1px 1px #333;
	line-height:1.4;
	border-top:1px solid #999;
}
#milner-mastnav .mastlink_mid a:hover{
	background-color: rgba(255,255,255,0.2);
}
#resp-nav-menu-btn{
	font-size:1.6rem;
	display:block;
	padding: .98rem 1.47rem ; 
	text-shadow: 1px 1px 1px #333;
	line-height:1.4;
	width: 100%;
    border-radius: 0;
    border: none;
	background:transparent;
}
#resp-nav-menu-btn:hover{
	background-color: rgba(255,255,255,0.2);
}
.resp-nav-button-container {
	background-image: linear-gradient(#8597ab,#6c7c8b);
}
#resp-nav-menu-btn:before{
    content: "\e009";
    margin-right: 0.5em;
	font-family:"isu-icons-new";
}
@media only screen and (max-width:991px){
	#milner-mastnav .closed{
		display:none;
	}
}
@media only screen and (min-width:992px){
	#resp-nav-menu-btn{
		display:none;
	}
	#milner-mastnav ul{
		background:transparent;
	}	
	#milner-mastnav li{
		display:inline-block;
		font-size:1.4rem;
	}
	#milner-mastnav :before, #milner-mastnav :after {
		font-family: "isu-icons-new";
		font-style: normal;
		speak: none;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
	}
	#milner-mastnav .mastnav_mid {
		background-image: linear-gradient(#8597ab,#6c7c8b);
		display:block;
		max-width:100%;
	}
	#milner-mastnav .mastnav_mid a{
		border:none;
	}
	#milner-mastnav .mastlink1 .mastlink_mid a:before
	{
		content: "\e008";
		font-size: 160%;
	}
	#milner-mastnav .mastlink1 .mastlink_mid a{
		padding: .3rem 1.47rem ;		
	}
	#milner-mastnav .mastlink1 .mastlink_mid a span{
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	#isu-nav :before,
	#isu-nav :after {
		font-family: "isu-icons-new";
		font-style: normal;
		speak: none;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
	}
}

@media only screen and (min-width:1171px){
	#milner-mastnav li{
		font-size:1.6rem;
	}
}

	

/* ################################ */
/*LIBGUIDES CONTENT*/

/*Breadcrumbs*/
#s-lib-bc{
	margin:1rem 0 0 0;
}
#s-lib-bc li:before{
	color:#737373;
	content:"\003e"
}
#s-lib-bc-list.breadcrumb{
	font-size:1.4rem;
	color:#737373;
	font-style:italic;
	font-weight:400;
}
#s-lib-bc-list.breadcrumb a{
	color:#737373;
}
#s-lib-bc-customer{
	border:0;
	clip:rect(0,0,0,0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
}
li#s-lib-bc-site:before{
	content:none;
}
/*Guide Header*/
#s-lg-guide-header-info, #s-lib-public-header-info{
	margin: 2rem 0 3rem 0;
}
h1#s-lg-guide-name, h1#s-lib-public-header-title, #s-lg-guide-header h1, .s-lib-header h1{
	margin-bottom: 1rem;
	font-size:4rem;
}
/*Box Header*/
h2.s-lib-box-title{
	background:transparent !important;
	border:0 !important;
	font-size:3.2rem !important;
}
/*Left Column*/
#milner-flex-left-col #s-lg-tabs-container{
	margin-top:1.6rem;
	font-size:1.4rem;
}
#s-lg-guide-tabs .nav-stacked li.active a.active, #s-lg-guide-tabs .nav-stacked li ul li.active a{
	background:#56758f;
	color:#fff;
	font-weight:400;
}
#s-lg-guide-tabs > ul.nav {
	margin: 0 0 1.5rem 0;
}
#s-lg-guide-tabs .nav-stacked li a{
	background:#e8e9eb;
	color:#333;
	font-weight:400;
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
	text-decoration:none;
}
#s-lg-guide-tabs .nav-stacked li a:hover, #s-lg-guide-tabs .nav-stacked li.active a:hover{
	background:#435b70;
	color:#fff;
	font-weight:400;
}
#s-lg-guide-tabs .nav-stacked li a:active, #s-lg-guide-tabs .nav-stacked li.active a:active{
	background:#304150;
}
#s-lg-guide-tabs ul.s-lg-boxnav li.list-group-item a{
	background: none;
	color:#900;
}
#s-lg-guide-tabs ul.s-lg-boxnav li.list-group-item a:hover{
	color:#c00;
	background:none;
}
#s-lg-guide-tabs ul.s-lg-boxnav li.list-group-item a:active, #s-lg-guide-tabs ul.s-lg-boxnav li.list-group-item a:focus{
	color:#900;
	background:none;
}
/*Middle Column*/
#s-lg-col-1 .s-lib-box, #s-lg-sb-experts-div .s-lib-box  {
	border:0;
	background:transparent;
	box-shadow:none;
	margin: 0;
}

/*Right Column*/
#s-lg-col-2{
	border-width: 2px 0 0 0;
	border-style:dashed;
	border-color:#ddd;
	font-weight:400;
	font-size:1.6rem;
}

#s-lg-col-2 .s-lib-box{
	border:0;
	background:transparent;
	box-shadow:none;
	margin: 0;
}

@media only screen and (min-width:992px){
	#s-lg-col-2 {
		border-width: 0 0 0 1px;
		border-style:solid;
		border-color:#ddd;
		font-size:1.4rem;
	}
	#s-lg-col-2 h1, #s-lg-col-2 h2{
		font-family: "Open Sans", "Helvetica", "Myriad Pro", sans-serif !important;
		font-size:2.4rem !important;
		background:transparent !important;
		border:0 !important;
		font-weight:400;
	}
	#s-lg-col-2 h3,  #s-lg-col-2 h4,  #s-lg-col-2 h5,  #s-lg-col-2 h6{
		font-size:2rem; 
	}
}
/*profile box*/
.s-lib-profile-image img{
	padding:0 !important;
	box-shadow:none !important;
	border:none;
	max-width:80%;
}
.s-lib-profile-name{
	font-size:2rem;
	font-weight:400;
}
.s-lib-profile-social a{
	text-decoration:none;
}
/*Footer*/
#s-lib-footer-public{
	color:#737373;
	font-size:1.4rem;
	padding:5rem 0 2rem 0;
	border-top:none;
}
#s-lib-footer-public a{
	color:#737373;
	font-size:1.4rem;
	font-weight:400;
}
#milner-footer{
	color:#fff;
	font-size:1.3rem;
	line-height:1.4;
	background:#4d4d4d url(//library.illinoisstate.edu/downloads/assets/libguides/css/bg-seal.png) center -120px no-repeat;
	padding: 35px 15px;
}
#milner-footer a, #milner-footer a:active, #milner-footer a:visited{
	color:#fff;
	text-decoration:none;
	font-weight:400;
}
#milner-footer a:hover{
	text-decoration:underline;
}
/* SPECIFIC PAGES*/
/*All Public Landing Pages - homepage, a-z, search, etc */
.milner-public-right-col{
	border-width: 2px 0 0 0;
	border-style:dashed;
	border-color:#ddd;
	font-weight:400;
	font-size:1.6rem;
}
.milner-public-right-col h2{
	background:transparent !important;
	border:0 !important;
	font-size:3.2rem !important;
	color:#333;
	margin-top:2rem;
}
@media only screen and (min-width:992px){
	.milner-public-right-col{
		border-width:0;
	}
	.milner-public-right-col h1, .milner-public-right-col h2{
		font-family: "Open Sans", "Helvetica", "Myriad Pro", sans-serif !important;
		font-size:2.4rem !important;
		background:transparent !important;
		border:0 !important;
		font-weight:400;
	}
}
/* A-Z */
.milner-search-wide-container #s-lg-sel-az-vendors, .milner-search-wide-container #s-lg-sel-az-types, .milner-search-wide-container #s-lg-sel-subjects{
	height:4rem;
	border: 2px solid #999;
}
.milner-search-wide-container #s-lg-az-filters input{
	border: 2px solid #999;
}
.s-lg-az-result, h3.s-lg-db-panel-title, #s-lg-az-result-count {
	margin-left: 2rem;
}

/* Subjects Landing page */
.milner-subject-listing-column{
	margin:2rem 0;
}
.milner-subjects-accordion-container{
	margin:.6rem 0;
}
.milner-subjects-accordion-container .panel{
	border-color:#ccc;
	border-width:0 1px 1px 1px;
}
.milner-subjects-accordion-container ul {
	list-style-type:none;
	margin: 1rem 0 1rem 0;
	padding:0;	
}
.milner-subjects-accordion-container ul li{
	margin: .5rem 0;
}
.milner-subjects-accordion-container .panel-group .panel-heading {
	background:transparent;
}
.milner-subjects-accordion-container .panel-group .panel-heading a{
	text-decoration:none;
	font-size: 1.8rem;
	font-family:"Open Sans", "Helvetica Neue", "Myriad Pro", sans-serif;
	display:block;
	padding:1rem 1.5rem;
	transition: all 475ms cubic-bezier(.000, .000, .580, 1.000) 0ms;
	font-weight:400;
	background:#dde3e9;
	color:#333;
}
.milner-subjects-accordion-container .panel-group .panel-heading a:active{
	background:#aaa;
}
.milner-subjects-accordion-container .panel-group .panel-heading a.collapsed{
	background:transparent;
}
.milner-subjects-accordion-container .panel-group .panel-heading a:hover, .milner-subjects-accordion-container .panel-group .panel-heading a:focus{
	background:#d8e4ee;
}

.milner-subjects-accordion-container .panel-default>.panel-heading+.panel-collapse>.panel-body{
	border-width:1px 0 0 0;
	border-style:dashed;
	border-color:#ccc;
}
.milner-subjects-accordion-container .panel-group .panel-default:first-child{
	border-top:1px solid #ccc;
	margin:0;
}
.milner-subjects-accordion-container .milner-subject-button{
	font-size:1.6rem;
}
.milner-subjects-accordion-container .s-lg-guide-list-info{
	margin:1rem 0;
}

.milner-subject-listing-column h2{
	font-size:2.4rem;
	margin:0;
}
.milner-subjects-accordion-container h3{
	font-size:1.6rem;
}
.milner-subjects-accordion-container h4{
	font-size:1.6rem;
	margin:2rem 0 0 0;
}
/* Search */
.milner-search-container .s-srch-results{
	margin-top:3rem;
}
.milner-search-container .col-right{
	font-size:1.4rem;
	font-weight:400;
}
.milner-search-container .s-srch-result-title{
	font-size:1.6rem;
}
.milner-search-container .s-srch-result{
	border-bottom:1px solid #ddd;
	font-size:1.4rem;
}

/* CMS UI Fixes*/
.ui-widget select{
	font-size:1.4rem;
}
/* FONTS */
@font-face
{
  font-family: "ISURegular";
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/regular.eot);
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/regular.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/open-sans/regular.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/regular.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/regular.svg#OpenSansRegular) format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face
{
  font-family: "ISUSemibold";
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.eot);
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.svg#OpenSansSemibold) format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face
{
  font-family: "ISUCondBold";
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/condbold.eot);
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/condbold.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/open-sans/condbold.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/condbold.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/condbold.svg#OpenSansCondBold) format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face
{
  font-family: "ISUCondLight";
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/condlight.eot);
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/condlight.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/open-sans/condlight.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/condlight.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/condlight.svg#OpenSansCondLight) format('svg');
  font-weight: normal; 
  font-style: normal
}

@font-face
{
  font-family:"ISULogoSerif";
  src:url(//cdn.illinoisstate.edu/fonts/latin-modern/sc-regular.eot);
  src:url(//cdn.illinoisstate.edu/fonts/latin-modern/sc-regular.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/latin-modern/sc-regular.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/latin-modern/sc-regular.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/latin-modern/sc-regular.svg#LatinModern) format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face
{
  font-family: "ISUSerifItalic";
  src: url(//cdn.illinoisstate.edu/fonts/pt-serif/italic.eot);
  src: url(//cdn.illinoisstate.edu/fonts/pt-serif/italic.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/pt-serif/italic.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/pt-serif/italic.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/pt-serif/italic.svg#LatinModern) format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face
{
  font-family: "ISULight";
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/light.eot);
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/light.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/open-sans/light.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/light.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/light.svg#OpenSansLight) format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face
{
  font-family: "ISUSemibold";
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.eot);
  src: url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.eot?#iefix) format('eot'),url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/semibold.svg#OpenSansSemibold) format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face {
    font-family: "isu-icons-new";
    src: url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.eot);
    src: url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.eot?#iefix) format('eot'), url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.svg#icomoon) format('svg');
    font-weight: normal;
    font-style: normal
}

/*ISU Fonts - Sans Serif*/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("https://cdn.illinoisstate.edu/fonts/open-sans/open-sans.woff2") format("woff2");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("https://cdn.illinoisstate.edu/fonts/open-sans/open-sans-bold.woff2") format("woff2");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url("https://cdn.illinoisstate.edu/fonts/open-sans/open-sans-light.woff2") format("woff2");
}

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Condensed Bold"), local("OpenSansCondensed-Bold"), url("https://cdn.illinoisstate.edu/fonts/open-sans/open-sans-condensed-bold.woff2") format("woff2");
}

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Condensed Light"), local("OpenSansCondensed-Light"), url("https://cdn.illinoisstate.edu/fonts/open-sans/open-sans-condensed-light.woff2") format("woff2");
}

@font-face {
  font-family: 'Latin Modern';
  font-style: normal;
  font-weight: 400;
  src: local("Latin Modern"), local("Latin Modern"), url("https://cdn.illinoisstate.edu/fonts/latin-modern/sc-regular.woff");
}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local("PT Serif"), local("PTSerif-Regular"), url("https://cdn.illinoisstate.edu/fonts/pt-serif/pt-serif.woff2") format("woff2");
}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: local("PT Serif Bold"), local("PTSerif-Bold"), url("https://cdn.illinoisstate.edu/fonts/pt-serif/pt-serif-bold.woff2") format("woff2");
}

.s-lib-box-title .s-lg-edit-link, .s-lib-box-title .close{
	z-index:1;
}